The first Polkadot community conference is coming Dec 3rd!   👉  Register here for Polkadot Decoded

Security Alert

Image Kirill Pimenov
Head of security @ Parity Technologies
June 05, 2018 in Security

A potential consensus issue with Parity Ethereum has been identified.

Severity: Critical
Product affected: Parity Ethereum client
Affected versions:

  • stable track up to 1.10.5-stable
  • beta track: up to 1.11.2-beta
Mitigation:

The issue has been fixed in the newly released Parity Ethereum client versions:

Please update your nodes as soon as possible and then double check that you are running version 1.10.6-stable or 1.11.3-beta.

Want to build the future of the web? We're hiring

More recent stories

November 18, 2020

Building a Hot Wallet With Substrate Primitives

Read More
November 11, 2020

Moonbeam: Ethereum Smart Contracts on Substrate

Read More
October 05, 2020

People of Parity: Bastian Köcher

Read More

Join the discussion: